ITPub博客

首页 > Linux操作系统 > Linux操作系统 > 每次登入ORACLE eBS Form界面时,弹出 Java安全警告。

每次登入ORACLE eBS Form界面时,弹出 Java安全警告。

原创 Linux操作系统 作者:luoyanqing119 时间:2010-12-23 10:15:49 0 删除 编辑

每次登入ORACLE eBS Form界面时,弹出 Java安全警告,原先一直有点懒散,也没有去理一下

该应用程序要求具有JAVA的早期版本。是否要继续?



所需要的Java版本1.6.0_07不是最新的。并且可能不包含最新的安全更新

在登录过程会弹出两次,本来打开Form界面就不快,中间还要因警告停顿两次,烦的很。搜了下meta. Link。有相关解决方案。

解决办法:开始--控制面板--Java--Java控制面板-高级--Java插件--取消 使用下一代Java插件

================================================================

 

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/15678730/viewspace-682441/,如需转载,请注明出处,否则将追究法律责任。

下一篇: 没有了~
请登录后发表评论 登录
全部评论

注册时间:2009-04-09

  • 博文量
    23
  • 访问量
    32820